Bug 984307 - [abrt] kernel BUG at drivers/gpu/drm/radeon/radeon.h:268!
[abrt] kernel BUG at drivers/gpu/drm/radeon/radeon.h:268!
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-ati (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
abrt_hash:a13b2ab381a6d9b217fdd48a9df...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-14 13:25 EDT by Brandon Miller
Modified: 2015-02-17 11:09 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 11:09:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (114.92 KB, text/plain)
2013-07-14 13:25 EDT, Brandon Miller
no flags Details

  None (edit)
Description Brandon Miller 2013-07-14 13:25:06 EDT
Description of problem:
Odly enough...all I remember doing after having installed in xorg-x11-drv-radeon on a new install of Fedora Core 19 Cinnamon is install Google chrome, add sync account.  I then proceeded by resizing the browser by the lower right-hand corner, and then clicked on "Other Bookmarks."  After that, my screen and everything froze.  Then my computer restarted.  Attempted doing the same thing again, without the installs...resize window in chrome and then click "Other Bookmarks."  Same thing, over and over again.

Additional info:
reporter:       libreport-2.1.5
kernel BUG at drivers/gpu/drm/radeon/radeon.h:268!
invalid opcode: 0000 [#1] SMP 
Modules linked in: fuse nf_conntrack_netbios_ns nf_conntrack_broadcast ipt_MASQUERADE ip6table_nat nf_nat_ipv6 ip6table_mangle ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 iptable_nat nf_nat_ipv4 nf_nat iptable_mangle nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack ebtable_filter ebtables ip6table_filter ip6_tables rfcomm bnep iTCO_wdt iTCO_vendor_support snd_hda_codec_hdmi snd_hda_codec_realtek vfat fat eeepc_wmi asus_wmi sparse_keymap mxm_wmi acpi_cpufreq mperf coretemp kvm crc32_pclmul crc32c_intel ghash_clmulni_intel microcode joydev serio_raw i2c_i801 lpc_ich mfd_core r8169 bcma mii snd_hda_intel snd_hda_codec btusb snd_hwdep snd_seq bluetooth snd_seq_device snd_pcm rfkill e1000e ptp pps_core snd_page_alloc mei snd_timer snd soundcore wmi binfmt_misc uinput i915 radeon i2c_algo_bit ttm drm_kms_helper drm i2c_core video
CPU 1 
Pid: 593, comm: X Not tainted 3.9.9-301.fc19.x86_64 #1 System manufacturer System Product Name/P8Z77-V DELUXE
RIP: 0010:[<ffffffffa011ada1>]  [<ffffffffa011ada1>] radeon_ib_sync_to+0x41/0x50 [radeon]
RSP: 0018:ffff880419295c28  EFLAGS: 00010297
RAX: ffff880419295d00 RBX: 0000000000001000 RCX: 0000000000000003
RDX: ffff880419295c98 RSI: ffff8803f0288a20 RDI: ffff880419295c80
RBP: ffff880419295c28 R08: 0000000000000000 R09: ffff880416d22598
R10: 0000000000000009 R11: 0000000000000007 R12: ffff880416a4b080
R13: 0000000000008506 R14: ffff880416d22000 R15: 00000000001d2828
FS:  00007f0e74493980(0000) GS:ffff88042fa40000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00002078a211b008 CR3: 00000004187c3000 CR4: 00000000001407e0
DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
DR3: 0000000000000000 DR6: 00000000ffff0ff0 DR7: 0000000000000400
Process X (pid: 593, threadinfo ffff880419294000, task ffff880416ef9770)
Stack:
 ffff880419295d18 ffffffffa010a0d5 ffff880400000016 ffffffffa0106205
 ffff8803e6e4a848 ffff8803e6c0a2a0 ffffffffffffffff 0000000000000000
 ffffffff00000016 0000000000000000 0000000000000042 0000000000000000
Call Trace:
 [<ffffffffa010a0d5>] radeon_vm_bo_update_pte+0x2c5/0x5d0 [radeon]
 [<ffffffffa0106205>] ? radeon_fence_signaled+0x65/0x80 [radeon]
 [<ffffffff8108a674>] ? __wake_up+0x44/0x50
 [<ffffffff81079330>] ? schedule_delayed_work+0x20/0x30
 [<ffffffffa00db0ab>] ? ttm_bo_release+0x17b/0x250 [ttm]
 [<ffffffffa00daf09>] ? ttm_bo_del_from_lru+0x59/0x80 [ttm]
 [<ffffffffa010a42e>] radeon_vm_bo_rmv+0x4e/0x90 [radeon]
 [<ffffffffa011a0fb>] radeon_gem_object_close+0x8b/0xb0 [radeon]
 [<ffffffffa0030bf9>] drm_gem_handle_delete+0xb9/0x150 [drm]
 [<ffffffffa0031218>] drm_gem_close_ioctl+0x28/0x30 [drm]
 [<ffffffffa002f2c9>] drm_ioctl+0x4e9/0x5b0 [drm]
 [<ffffffffa00311f0>] ? drm_gem_destroy+0x50/0x50 [drm]
 [<ffffffff8115e9e0>] ? unmap_region+0xd0/0x110
 [<ffffffff8115e690>] ? vma_gap_callbacks_rotate+0x10/0x30
 [<ffffffff811ab495>] do_vfs_ioctl+0x305/0x520
 [<ffffffff8129495e>] ? file_has_perm+0x8e/0xa0
 [<ffffffff811ab731>] sys_ioctl+0x81/0xa0
 [<ffffffff8164f319>] system_call_fastpath+0x16/0x1b
Code: c7 48 8b 42 40 48 85 c0 74 18 3b 48 18 75 1c 48 8b 48 10 48 39 4e 10 77 09 48 89 42 40 5d c3 0f 1f 00 48 89 f0 48 89 42 40 eb f2 <0f> 0b 66 66 66 66 2e 0f 1f 84 00 00 00 00 00 0f 1f 44 00 00 55 
RIP  [<ffffffffa011ada1>] radeon_ib_sync_to+0x41/0x50 [radeon]
 RSP <ffff880419295c28>
Comment 1 Brandon Miller 2013-07-14 13:25:18 EDT
Created attachment 773386 [details]
File: dmesg
Comment 2 Fedora End Of Life 2015-01-09 13:54:50 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2015-02-17 11:09:01 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.